Download it now!
Bug 97536 - INSERT: SVG shapes have light outlines
Summary: INSERT: SVG shapes have light outlines
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: graphics stack (show other bugs)
Version:
(earliest affected)
4.0.6.2 release
Hardware: All Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:svg
Depends on:
Blocks: SVG-Import
  Show dependency treegraph
 
Reported: 2016-02-03 18:32 UTC by Yousuf Philips (jay) (retired)
Modified: 2016-10-08 22:57 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
basura.svg (50.99 KB, image/png)
2016-02-03 18:32 UTC, Yousuf Philips (jay) (retired)
Details
beacon.svg (19.66 KB, image/png)
2016-02-03 18:32 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2016-02-03 18:32:00 UTC
Created attachment 122359 [details]
basura.svg

Steps:
1) Open Writer
2) Insert https://dev.w3.org/SVG/tools/svgweb/samples/svg-files/atom.svg, https://dev.w3.org/SVG/tools/svgweb/samples/svg-files/basura.svg, or https://dev.w3.org/SVG/tools/svgweb/samples/svg-files/beacon.svg
3) Increase the size of the image so it equals to the width of the page
4) Notice that the white outlines appear within circular shapes or around other shapes that dont appear in other SVG viewers

Version: 5.2.0.0.alpha0+
Build ID: 513d5c5781ec14f8512432f31290a3d54c8d57df
CPU Threads: 2; OS Version: Linux 4.2; UI Render: default; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2016-02-01_10:25:20
Locale: en-US (en_US.UTF-8)
Comment 1 Yousuf Philips (jay) (retired) 2016-02-03 18:32:29 UTC
Created attachment 122360 [details]
beacon.svg
Comment 2 Yousuf Philips (jay) (retired) 2016-02-03 19:20:20 UTC
In https://dev.w3.org/SVG/tools/svgweb/samples/svg-files/bzrfeed.svg, sometimes the lines showed up in yellow and sometimes orange.
Comment 3 Yousuf Philips (jay) (retired) 2016-02-03 21:53:20 UTC
Sometimes the lines are in red - https://dev.w3.org/SVG/tools/svgweb/samples/svg-files/digg.svg
Comment 4 Buovjaga 2016-02-11 10:36:40 UTC
Linux-only. I think there is an existing report.

Win 7 Pro 64-bit Version: 5.2.0.0.alpha0+
Build ID: a6f876d45bd4e41a7143594a6cb11b6893a0f620
CPU Threads: 4; OS Version: Windows 6.1; UI Render: default; 
TinderBox: Win-x86@39, Branch:master, Time: 2016-02-11_00:07:38
Locale: fi-FI (fi_FI)

Ubuntu 15.10 64-bit 
Version: 5.2.0.0.alpha0+
Build ID: a6f876d45bd4e41a7143594a6cb11b6893a0f620
CPU Threads: 2; OS Version: Linux 4.2; UI Render: default; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF-dbg, Branch:master, Time: 2016-02-11_00:43:46
Locale: en-US (en_US.UTF-8)
Comment 5 Xisco Faulí 2016-10-08 18:16:10 UTC
I can no longer reproduce this problem in

Version: 5.3.0.0.alpha0+
Build ID: ae3ec79354f7b4967e736c6a4cd7c08fc52e2b7d
CPU Threads: 4; OS Version: Linux 4.2; UI Render: default; 
Locale: ca-ES (ca_ES.UTF-8); Calc: group

thus, closing it as RESOLVED WORKSFORME
Comment 6 Yousuf Philips (jay) (retired) 2016-10-08 22:57:00 UTC
Verified WFM.

Version: 5.3.0.0.alpha0+
Build ID: f309531cfe1d6a1b6ea1306d45ed3e121145bc5f
CPU Threads: 2; OS Version: Linux 3.19; UI Render: default; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2016-10-04_03:52:18
Locale: en-US (en_US.UTF-8); Calc: group